
#wb_header { height: 1220px; }
#wb_header > .wb_cont_bg { background-color: #000000; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 70px; padding-bottom: 20px; }
#wb_main > .wb_cont_bg { background-color: #000000; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 160px; }
#wb_footer > .wb_cont_bg { background-color: #050505; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat center bottom; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #212121; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 1450px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2002px; min-height: 1450px; }
#wb_element_instance127 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #bcbcbc; border-color: #000000; }
#wb_element_instance127 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance127 .btn-collapser:hover { background-color: #bcbcbc; border-color: #238701; }
#wb_element_instance127 .btn-collapser:hover > .icon-bar { background-color: #238701; }
#wb_element_instance127 { top: 0px; left: 1px; min-width: 319px; width: 319px; min-height: 29px; height: 29px; display: block; z-index: 838; }
#wb_element_instance127 ul { background: #bcbcbc none repeat left top; border: 0px none #000000; }
#wb_element_instance127 > ul { display: none; }
#wb_element_instance127.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance127.collapse-expanded > ul > li { display: block; }
#wb_element_instance127.collapse-expanded li > ul { position: static; }
#wb_element_instance127.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance127.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance127, #wb_element_instance127 ul { text-align: right; }
#wb_element_instance127 ul ul { background: transparent none repeat left top; }
#wb_element_instance127 li { margin: 5px 5px 5px 5px; }
#wb_element_instance127 li a { text-transform: none; border: 0px none #000000; padding: 0px 2px 0px 2px; font: normal normal 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance127 li.over > a, #wb_element_instance127 li:focus > a { border: 0px none #000000; font: normal normal 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #238701; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance127 li.active > a { border: 0px none #000000; font: normal normal 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #278f04; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance127:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance127:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance127:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance128 p:last-child { margin-bottom: 0; }
#wb_element_instance128 { opacity: 1; top: 175px; left: 120px; min-width: 200px; width: 200px; min-height: 83px; height: 83px; display: block; z-index: 619; }
#wb_element_instance129 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 0px; left: -329px; min-width: 910px; width: 910px; min-height: 124px; height: 124px; display: block; z-index: 415; }
#wb_element_instance129 img { width: 910px; height: 124px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance130 { opacity: 1; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 136px; left: 0px; min-width: 160px; width: 160px; min-height: 160px; height: 160px; display: block; z-index: 569; }
#wb_element_instance130 img { width: 160px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance131 p:last-child { margin-bottom: 0; }
#wb_element_instance131 { opacity: 1; top: 30px; left: 5px; min-width: 310px; width: 310px; min-height: 24px; height: 24px; display: block; z-index: 363; }
#wb_element_instance132 p:last-child { margin-bottom: 0; }
#wb_element_instance132 { opacity: 1; top: 80px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 360; }
#wb_element_instance133 p:last-child { margin-bottom: 0; }
#wb_element_instance133 { opacity: 1; top: 0px; left: 1px; min-width: 319px; width: 319px; min-height: 42px; height: 42px; display: block; z-index: 158; }
#wb_element_instance134 p:last-child { margin-bottom: 0; }
#wb_element_instance134 { opacity: 1; top: 505px; left: 0px; min-width: 320px; width: 320px; min-height: 692px; height: 692px; display: block; z-index: 182; }
#wb_element_instance135 { top: 68px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 1593px; }
	#wb_main { height: 778px; }
	#wb_footer { height: 490px; }
	body, .wb_sbg { min-width: 768px; min-height: 2861px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1225px; min-height: 2861px; }
	#wb_element_instance127 { top: 4px; left: 0px; min-width: 320px; width: 320px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance127 ul { background: transparent none repeat left top; }
	#wb_element_instance127 .btn-collapser { display: none; }
	#wb_element_instance127 > ul { display: block; }
	#wb_element_instance128 { top: 67px; left: 160px; min-width: 160px; width: 160px; min-height: 145px; height: 145px; display: block; }
	#wb_element_instance129 { top: -30px; left: 200px; min-width: 568px; width: 568px; min-height: 77px; height: 77px; display: block; }
	#wb_element_instance129 img { width: 568px; height: 77px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance130 { top: 60px; left: 0px; min-width: 160px; width: 160px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance130 img { width: 160px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance131 { top: 0px; left: 0px; min-width: 340px; width: 340px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance132 { top: 40px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance133 { top: 700px; left: 0px; min-width: 190px; width: 190px; min-height: 58px; height: 58px; display: block; }
	#wb_element_instance134 { top: 230px; left: 330px; min-width: 438px; width: 438px; min-height: 548px; height: 548px; display: block; }
	#wb_element_instance135 { top: 68px; left: 0px; display: block; }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 207px; }
	#wb_main { height: 742px; }
	#wb_footer { height: 160px; }
	body, .wb_sbg { min-width: 1200px; min-height: 1109px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 1109px; min-height: 1109px; }
	#wb_element_instance127 { top: 6px; left: 280px; min-width: 910px; width: 910px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance127 ul { background: transparent none repeat left top; }
	#wb_element_instance127 .btn-collapser { display: none; }
	#wb_element_instance127 > ul { display: block; }
	#wb_element_instance128 { top: 110px; left: 280px; min-width: 910px; width: 910px; min-height: 55px; height: 55px; display: block; }
	#wb_element_instance129 { top: -14px; left: 280px; min-width: 910px; width: 910px; min-height: 124px; height: 124px; display: block; }
	#wb_element_instance129 img { width: 910px; height: 124px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance130 { top: 51px; left: 0px; min-width: 184px; width: 184px; min-height: 182px; height: 182px; display: block; }
	#wb_element_instance130 img { width: 184px; height: 182px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance131 { top: 10px; left: 0px; min-width: 440px; width: 440px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance132 { top: 22px; left: 440px; min-width: 350px; width: 350px; min-height: 25px; height: 25px; display: block; }
	#wb_element_instance133 { top: 680px; left: 1px; min-width: 280px; width: 280px; min-height: 42px; height: 42px; display: block; }
	#wb_element_instance134 { top: 26px; left: 10px; min-width: 1170px; width: 1170px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance135 { top: 68px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
